use acrobat 4.0, not acrobat reader software

katharine (lively girl)
(#9133@0)
2000-9-22 -05:00

回到话题: 请教个问题。用acrobat reader 4.0 编辑最新IMM0008表时,日期不可编辑。请问哪位可帮助解决这个问题?多谢!!

回到论坛: HOME枫下论坛枫下论坛主坛加国之约移民留学申请

URL:   
http://www.rolia.net/zh/post.php?f=0&p=9133